	/*tableaux*/

th, td{
	border: 1px solid black;
	text-align: center;
	padding: 2px 4px;
	border: 2px solid black;
	z-index: 5;
}

table{
	border-collapse: collapse;
	width: 90%;
	margin: auto;
}

caption{
	font-size: 25px;
	font-weight: bolder;
}

.rouge{
	background-color: rgba(219, 53, 41, 0.75);
}

tr{
	height: 70px;
}

.bleu{
	background-color: rgba(86, 108, 188, 0.75);
}

	/*définition*/
	
dt{
	font-weight: bold;
}

	/*Animaux*/
	
#Animaux{
	width: 350px;
	border: 3px ridge #75a3b2;
	background-color: #9dbcc8;
}
	/*Autre*/
	
.info{
	font-style: italic;
	font-size: 18px;
}

h3{
	text-align: center;
}

dd > a{
	text-decoration: none;
	color: rgb(2, 88, 226);
	position: relative;
	z-index: 1;
}

dd > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  bottom: 0;
  left: 0;
  background: rgb(98, 148, 229);
  visibility: hidden;
  border-radius: 10px;
  transform: scaleX(0);
  transition: .15s linear;
}

dd > a:hover:before,
dd > a:focus:before {
  visibility: visible;
  transform: scaleX(1);